map: Omega
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - StationEngineer
  playerGuid: fcfc8e04-eb9c-4c14-9874-533c654838a6
  playerICName: Alix Burtir
  playerOOCName: AlexUm
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f028f079-7d00-4643-983d-74420eff715a
  playerICName: DarJee-Lan
  playerOOCName: Arky
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: b3ffcf52-cae1-4f0f-8056-ad4282a17258
  playerICName: Leucauge Simus
  playerOOCName: Bart24011
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: bbf22a82-872f-4059-a131-b819813f2b66
  playerICName: La-Am
  playerOOCName: Crob
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: b00790ce-b4ea-43ea-84c2-4ece61c7ea73
  playerICName: Cohen Hunt
  playerOOCName: Dude_bread_guy
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 465bef77-dfa6-4edd-9cb8-12b5bfa18bdd
  playerICName: Donovan Cox
  playerOOCName: Hanvey
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f99ac5fa-593c-4f65-9c17-fa9ca5f54ff9
  playerICName: Gazes-at-Clouds
  playerOOCName: icefoxen
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Botanist
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: Meen-Kasa
  playerOOCName: Kajit
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: edc6b882-ed1c-423b-b9e0-a144fa193cb2
  playerICName: Samuel Rust
  playerOOCName: Knamak
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 013b8352-344f-4c90-bf62-5d5ae062d9eb
  playerICName: Juho Koskinen
  playerOOCName: Marsmannetje
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: f325b075-f53c-4eab-9660-6386c11678f0
  playerICName: Kiana Anderson
  playerOOCName: MiguelLeMonstre
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: dc4dc3bc-5f9c-49ae-958f-5e2860291a45
  playerICName: Maximilian Donauer
  playerOOCName: SirionAUT
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: dc5907a8-968f-48d7-a554-e868663f86a0
  playerICName: Aramian Grey
  playerOOCName: tozz
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 8c7f0828-7b01-415b-a2bd-be31f267919f
  playerICName: Hans Draedon
  playerOOCName: Warsfighter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Eats the Artifact
  playerOOCName: Zane
roundEndText: >2+

  There was one thief.


  [color=White]Alix Burtir[/color] ([color=gray]AlexUm[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Bingus. | [color=red]Failure![/color] (0%)

  - Steal the head's cloaks (any). | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]delight, smoke, learn, stop[/color]

  [color=White]Meen-Kasa[/color] ([color=gray]Kajit[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Research Director's experimental research hardsuit. | [color=red]Failure![/color] (0%)

  - Steal the Captain's antique laser pistol. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: miros
roundId: 55052
endTick: 909498
duration: 00:55:05.4966945
fileCount: 182
size: 37833589
uncompressedSize: 197440029
endTime: 08:25:16.5363501
...
